.pop_cont{ width:44%; float: left; padding-left: 20px;  }
.pop_cont h2, .pop_cont p{ text-align: left !important; }
.pop_img { width: 52%; float: left; }
.pop_cont a.pop_btn{ font-size: 20px; padding: 6px 20px 8px; border: 1px solid #f73737; color: #f73737; margin-top: 30px; float: left; text-decoration: none; transition: all 0.3s; }
.pop_cont a:hover.pop_btn{  border: 1px solid #f73737; background: #f73737; color: #FFF; }
.popup-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
	background-image:url(../img/popBg.png);
    top: 0;
	z-index:101;
    left: 100%;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
}
.overlay .popup-overlay {
    opacity: 0.28;
    left: 0
}
.popup {
    position: fixed;
    top: 25%;
    left: 5%;
	width: 90%;
    z-index: -9999;
}
.popup .popup-body {
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    opacity: 0;
    min-height: 300px;
    width: auto;
    margin-left: 0px;
    padding: 20px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    position: relative;
    text-align: center;
    border: 1px solid #e9e9e9;
}
.popup.visible, .popup.transitioning {
    z-index: 9999;
}
.popup.visible .popup-body {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.popup .popup-exit, .popup-exit2{
    cursor: pointer;
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 10px;
    right: 10px;
    background: url("../img/quit.png") no-repeat;
    
}
.popup .popup-content {
    overflow-y: auto;
}
.popup-content .popup-title {
    font-size: 24px;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
}
.popup-content p {
    font-size: 13px;
    text-align: justify;
}